@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	background-color: #c3c9d0;
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: top;
/* we center the page here */
	text-align: center;
}
#wrapper {
/*we now set the text align back to left to override the body style*/
	text-align: left;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, sans-serif;
	color: #443b3a;
	font-size: 14px;
}	
#header {
	width: 1000px;
	float: left;
	padding-top: 15px;
	padding-bottom: 10px;
	background-color: #ffffff;
}
#navigation {
	float: left;
	text-align: left;
	width: 150px;
	background-color: #ffffff;
	padding-left: 50px;
	padding-top: 50px;
	padding-bottom: 110px;
	color: #443b3a;
	font-weight: bold;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
#navigation li {
	width: 150px;
	margin: 0;
	padding: 0;
	font-size: 90%;
}
#navigation a:link, #navigation a:visited {
	display: block;
	padding: 5px 5px 5px 0.5em;
	color: #443b3a;
	text-decoration: none;
}
#navigation a:hover {
	color: #ffffff;
	font-weight: bold;
	font-size: 120%;
}
#content {
	width: 700px;
	float: left;
	background-color: #ffffff;
	padding-top: 20px;
	padding-left: 100px;
	padding-bottom: 20px;
	color: #443b3a;
}
#content h1 {
	text-align: center;
	font-size: 120%;
}
#content h2 {
	text-align: center;
	font-size: 100%;
}
#content p {
	text-align: left;
	font-family: Arial, sans-serif;
}
#content a:link, #content a:visited {
	color: #443b3a;
	text-decoration: none;
}
#content a:hover {
	color: #6fb2dd;
	font-weight: bold;
}
#address {
	width: 700px;
	float: left;
	background-color: #ffffff;
	padding-top: 20px;
	padding-left: 100px;
	padding-bottom: 20px;
	color: #443b3a;
}
#address h1 {
	text-align: center;
	font-size: 120%;
}
#address h2 {
	text-align: center;
	font-size: 100%;
}
#address p {
	text-align: center;
	font-family: Arial, sans-serif;
}
#address a:link, #address a:visited {
	color: #443b3a;
	text-decoration: none;
}
#address a:hover {
	color: #6fb2dd;
	font-weight: bold;
}
#company {
	width: 700px;
	float: left;
	background-color: #ffffff;
	padding-top: 20px;
	padding-right: 50px;
	padding-left: 50px;
	color: #443b3a;
}
#company h1 {
	text-align: center;
	font-size: 120%;
}
#company h2 {
	text-align: center;
	font-size: 100%;
}
#company p {
	text-align: left;
	font-family: Arial, sans-serif;
}
#company a:link, #company a:visited {
	color: #443b3a;
	text-decoration: none;
}
#company a:hover {
	color: #6fb2dd;
	font-weight: bold;
}
#prop {
	width: 700px;
	float: left;
	background-color: #ffffff;
	padding-top: 20px;
	padding-right: 50px;
	padding-left: 50px;
	color: #443b3a;
	font-size: 16px;
}
#prop h1 {
	text-align: center;
	font-size: 120%;
}
#prop h2 {
	text-align: center;
	font-size: 100%;
}
#prop p {
	text-align: center;
	font-family: Arial, sans-serif;
}
#prop a:link, #prop a:visited {
	color: #443b3a;
	text-decoration: none;
}
#prop a:hover {
	color: #6fb2dd;
	font-weight: bold;
}
#footer {
	width:1000px;
	float: left;
	text-align: right;
	font-size: 90%;
	color: #443b3a;
}
#footer a:link, #footer a:visited {
	color: #443b3a;
	text-decoration: none;
}
#footer a:hover {
	color: #ffffff;
	font-weight: bold;
}